@import "../../../styles.scss";

mat-form-field {
    display: block;
}

.button-display {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cancel-button {
    color: white;
    background-color: rgb(245, 57, 57);
    margin-right: 10px;
}

.validate-button {
    color: white;
    background-color: $color-blue;
}

.validate-button:disabled {
    color: white;
    background-color: grey;
}